## golang-github-mattn-go-sixel 0.0.5

=== debian/changelog ===
golang-github-mattn-go-sixel (0.0.5-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental

 -- Otto Kekäläinen <otto@debian.org>  Sat, 23 Aug 2025 15:12:43 -0700

golang-github-mattn-go-sixel (0.0.5-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1105843)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 15 May 2025 20:42:24 +0000
