=== debian/control ===
Source: golang-github-mattn-go-sixel
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-soniakeys-quant-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sixel
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sixel.git
Homepage: https://github.com/mattn/go-sixel
XS-Go-Import-Path: github.com/mattn/go-sixel

Package: golang-github-mattn-go-sixel-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-soniakeys-quant-dev,
 ${misc:Depends},
Description: DRCS/Sixel Encoder/Decoder in Go (library)
 This package provides a Go library for encoding and decoding SIXEL graphics,
 enabling developers to render images in terminals that support the SIXEL
 protocol. It includes tools for creating and processing SIXEL images with
 features like dithering, color quantization, and customizable dimensions,
 making it suitable for terminal-based applications.
 .
 It contains the source code and development files for integrating the library
 into Go projects. Ideal for building terminal image viewers or graphics tools,
 it supports efficient handling of paletted images and is compatible with
 terminals like iTerm2 and those supporting DRCS SIXEL graphics.
